1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Available Databases

Discussion in 'Services' started by Sawyer, Feb 14, 2014.

  1. Sawyer

    Sawyer New Member

    Joined:
    Feb 14, 2014
    Messages:
    6
    Likes Received:
    3
    Hey people.

    I will get every Dbs you need.
    Price depends on the Database.
    Payment through Western Union.

    Hit me up.

    sincerly Sawyer
     
    #1
  2. eugene zamora

    eugene zamora New Member

    Joined:
    Jul 15, 2014
    Messages:
    1
    Likes Received:
    0
    Hi! I need some CCs. Please help me or teach me how to get them myself.please,.thanks!
     
    #2
  3. samir_theking

    samir_theking New Member

    Joined:
    Aug 20, 2014
    Messages:
    1
    Likes Received:
    0
    when i execute the command msfupdate i have the problem
    I'm a beginner
    please help me
    root@kali:~# armitage
    [*] Starting msfrpcd for you.
    You did not specify how you would like Rails to report deprecation notices for your production environment, please set config.active_support.deprecation to :notify at config/environments/production.rb
    [*] MSGRPC starting on 127.0.0.1:55553 (NO SSL):Msg...
    root@kali:~# armitage

    ******i have message i:*****
    could not connect to database.
    kali linux users try:
    service postgresql star
    service metasploit start
    service metasploit stop
    i can not tind a database.yml file l*really* need it.
    here's how to fix this:

    1.try setting MSF_DATABASE_CONFIG to a file that exists.
    2.did you use sudo to start this program ?try sudo -E
    3.kali linux users,try this:

    service metasploit start
    service metasploit stop
    **************************************
     
    #3
  4. Drek

    Drek New Member

    Joined:
    Sep 24, 2014
    Messages:
    3
    Likes Received:
    0
    I had the same problem. Check your "database.yml" file and ensure it has the appropriate configuration (see below). There must be a password. If that doesn't work, you can "apt-get remove Armitage" and install & update for a remediation. That will update your DB file. If all else fails, check preferences.sl for DB connection. Cheers!

    ___________________________________
    development:
    adapter: "postgresql"
    database: "msf3"
    username: "msf3"
    password: "4jIHyiBdU4QGl0owMVXABrittXcTq3YP"
    port: 5432
    host: "localhost"
    pool: 256
    timeout: 5

    production:
    adapter: "postgresql"
    database: "msf3"
    username: "msf3"
    password: "4jIHyiBdU4QGl0owMVXABrittXcTq3YP"
    port: 5432
    host: "localhost"
    pool: 256
    timeout: 5
    ___________________________________
     
    #4

Share This Page